tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Brasero 3.0.0 to 3.4.x error libgdk "XIQueryVersion"

On Wed, 20 Jun 2012 22:32:49 +0900, Maurizio Caloro <> 

Datum: Wed, 20 Jun 2012 22:24:15 +0900
Datum: Wed, 20 Jun 2012 21:47:15 +0900, Maurizio Caloro 
<> wrote:

Already advised few weeks ago, but not do it correctly yet.

After switch X11_TYPE setting, it is safe to rebuild whole packages.
Don't forget to remove work directory (make clean) before re-build

have reinstalled the hole machine new and now the same error exist.

$ cat /etc/mk.conf

I said `rebuild', not `reinstall'.
If you reinstall binary packages built without X11_TYPE=modular,
your situation will not be changed.

You have many /usr/X11R7/lib reference in the result of `ldd'.
It means, at least, certain packages are not build with X11_TYPE=modular.

OBATA Akio /

Home | Main Index | Thread Index | Old Index